<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Asia</title>
    <link rel="stylesheet" type="text/css" href="css/asia_style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400" rel="stylesheet">
</head>
<body>
   
   <h1>Asia</h1>
   
   <div>
       <p><span>Asia</span> is Earth's largest and most populous continent, located primarily in the Eastern and Northern Hemispheres. It shares the continental landmass of Eurasia with the continent of Europe and the continental landmass of Afro-Eurasia with both Europe and Africa. </p>
   </div>
   
   <div>
       <p><span>Asia</span> covers an area of 44,579,000 square kilometres (17,212,000 sq mi), about 30% of Earth's total land area and 8.7% of the Earth's total surface area. The continent, which has long been home to the majority of the human population,[3] was the site of many of the first civilizations. Asia is notable for not only its overall large size and population, but also dense and large settlements as well as vast barely populated regions within the continent of 4.5 billion people, or roughly 60% of the world's population.</p>
   </div>
    
</body>
</html>